[Options]
FullScreen=No
HideAdvancedFeatures=No
HideNoTagItemsIfFiltered=No
HideInstalled=No
HideInstalledAtNewSetup=No
HideWrongArch=No
HideWrongOS=No
HideCommercial=No
HideNonCommercial=No
HideOpenSource=No
HideSplash=No
Show7zDebug=No
Launcher=No
Emulator=Yes
SkipParentBranchScan=No
UseDBLocal=Yes
RescanOutDatedDBs=Yes
HideMissingINIItems=No
Sorting=1
StartupCategory=All
MultiCategory=Yes
SetupSArgs=-silent
AllowEditMode=Yes
AllowDescriptionSelection=Yes
HideMenu=No
SilentUpdateInstalledSize=Yes
IgnoreInstallSize=No
UseDefaultPosition=No
RefreshExplorerOnComplete=No
CloseOnComplete=Yes
DisableTips=No
AutoStartTimer=10
ShowHeaderInLauncher=No
AddNonppGamesToLauncher=No
HidessApps=No
HideppApps=No
HideppGames=No
AutoSaveSettingsOnExit=Yes
LockOptionsInLauncherMode=No
ScanppAppsForLauncher=No
HideDuplicateAndOldVersionItems=No
HideStats=No
HideTags=Yes
RunLauncherAsAdmin=No
EnabledDebug=No
LauncherMethodInverted=No
